- hosts: localhost
  become: yes
  tasks:
    - name: Create User
      user:
        name: "{{ userName }}"
        group: "{{ groupName }}"
        password: "{{ password | password_hash('sha512') }}"
        state: present
        #shell: /bin/bash
        append: yes
      register: resultUser
    - name: User log
      debug:
        msg: "{{ resultUser }}"
